Skip to main content
POST
/
v1
/
calls
/
web
Start web call
curl --request POST \
  --url https://api.oneinbox.ai/v1/calls/web \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "agent_id": "<string>",
  "variables": {},
  "overrides": {
    "llm": {
      "provider": "<string>",
      "model": "<string>"
    },
    "first_message": "<string>"
  }
}
'
{
  "id": "<string>",
  "server_url": "<string>",
  "participant_token": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.oneinbox.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key from the OneInbox dashboard (API Keys → Create)

Body

application/json
agent_id
string
required
variables
object
overrides
object

Response

201 - application/json

Created

id
string
server_url
string
participant_token
string